#fw-section-recent-posts-1744254151 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #7b2d68;
--color-background-rgb: 123, 45, 104;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-product-1744254151 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #c733b0;
--color-background-rgb: 199, 51, 176;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 110;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1744254151 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #661392;
--color-background-rgb: 102, 19, 146;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-collection-1744254151 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #661392;
--color-background-rgb: 102, 19, 146;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-1744254151 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #6c22a8;
--color-background-rgb: 108, 34, 168;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);

}














#fw-section-footer {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #e77ce3;
--color-background-rgb: 231, 124, 227;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #7b2d68;
--color-background-rgb: 123, 45, 104;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}